/* Localized versions of Info.plist keys */

"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
XCFBundleShortVersionString = "DiskCatalogMaker for Mac OS X version *.*";
XCFBundleGetInfoString = "DiskCatalogMaker for Mac OS X version *.*, Copyright 1993-2009 Fujiwara Software.";
NSHumanReadableCopyright = "Copyright © 1993-2009 Fujiwara Software, all rights reserved.";
CFBundleHelpBookName = "DiskCatalogMaker ヘルプ";

/*  Localizations for the type names  */
"DiskCatalogMaker catalog document" = "DiskCatalogMakerカタログ書類";
"DiskCatalogMaker catalog clipping" = "DiskCatalogMakerカタログクリッピング";
"DiskCatalogMaker catalog" = "DiskCatalogMakerカタログ";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMakerサムネイル対応カタログ";
